## vip-manager2 2.1.0

=== debian/changelog ===
vip-manager2 (2.1.0-4) unstable; urgency=medium

  * debian/tests/test: Make sure etcd is stopped before tests start (Closes:
    #1030967). 

 -- Michael Banck <mbanck@debian.org>  Fri, 17 Feb 2023 14:40:18 +0100

vip-manager2 (2.1.0-3) unstable; urgency=medium

  * debian/control (Uploaders): Updated.

 -- Michael Banck <mbanck@debian.org>  Fri, 17 Feb 2023 13:12:42 +0100

vip-manager2 (2.1.0-2) unstable; urgency=medium

  * debian/vip-manager.docs: Renamed to ...
  * debian/vip-manager2.docs: ... this.

 -- Michael Banck <michael.banck@credativ.de>  Wed, 08 Feb 2023 11:31:12 +0100

vip-manager2 (2.1.0-1) unstable; urgency=medium

  * Initial upload of vip-manager2, based off on vip-manager packaging.

 -- Michael Banck <michael.banck@credativ.de>  Tue, 07 Feb 2023 17:45:47 +0100
