=== debian/control ===
Source: vip-manager2
Section: net
Priority: optional
Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
Uploaders: Michael Banck <mbanck@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-golang,
 golang-any,
 golang-etcd-server-dev,
 golang-github-coreos-go-semver-dev,
 golang-github-json-iterator-go-dev,
 golang-github-mdlayher-arp-dev,
 golang-github-mitchellh-go-homedir-dev,
 golang-github-modern-go-concurrent-dev,
 golang-github-modern-go-reflect2-dev,
 golang-golang-x-net-dev,
 golang-golang-x-sys-dev,
 golang-gopkg-yaml.v2-dev
Standards-Version: 4.6.0
X-Python3-Version: >= 3.5
Homepage: https://github.com/cybertec-postgresql/vip-manager
Vcs-Browser: https://salsa.debian.org/postgresql/vip-manager2
Vcs-Git: https://salsa.debian.org/postgresql/vip-manager2.git
XS-Go-Import-Path: github.com/cybertec-postgresql/vip-manager

Package: vip-manager2
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Conflicts: vip-manager
Replaces: vip-manager
Enhances: patroni
Built-Using: ${misc:Built-Using}
Description: Patroni virtual IP manager
 This package needs to be installed and configured on all nodes of a Patroni
 PostgreSQL cluster. Given a Patroni namespace and scope in etcd or consul,
 the vip-manager service monitors that namespace for leader changes due to
 failovers or switchovers and adds or removes the VIP on the local node
 accordingly.
 .
 This package works only with version 3 of the etcd API.
