=== debian/rules ===
#!/usr/bin/make -f

export LC_ALL=C.UTF-8
export LANG=C.UTF-8

export DH_GOLANG_EXCLUDES := iphlpapi

%:
	dh $@ --buildsystem=golang --with=golang

override_dh_auto_install:
	dh_auto_install -- --no-source

override_dh_install:
	dh_install
	install -d $(CURDIR)/debian/vip-manager2/lib/systemd/system
	install -m 664 vip-manager.service $(CURDIR)/debian/vip-manager2/lib/systemd/system/vip-manager.service
	install -m 664 debian/vip-manager@.service $(CURDIR)/debian/vip-manager2/lib/systemd/system/vip-manager@.service
	install -d $(CURDIR)/debian/vip-manager2/etc/patroni
	install -m 664 debian/vip.in $(CURDIR)/debian/vip-manager2/etc/patroni/vip.in
