## vip-manager2 2.3.0

=== debian/changelog ===
vip-manager2 (2.3.0-1ubuntu0.2) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Mon, 11 Nov 2024 09:17:43 +1000

vip-manager2 (2.3.0-1ubuntu0.1) noble-security; urgency=medium

  * No change rebuild due to golang-1.21 update

 -- Nishit Majithia <nishit.majithia@canonical.com>  Tue, 16 Jul 2024 09:43:29 +0530

vip-manager2 (2.3.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches/behaviour_test.patch: Refreshed.
  * debian/patches/go_deps.patch: Likewise.
  * debian/patches/etcd-3.4-build-fixes.patch: Likewise.

 -- Michael Banck <mbanck@debian.org>  Sat, 10 Feb 2024 16:15:05 +0100

vip-manager2 (2.2.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches/disable-consul: Refrehed.
  * debian/patches/go_deps.patch: Likewise.
  * debian/patches/support_etcd3_as_endpoint_type.patch: Removed, applied
    upstream.

 -- Michael Banck <mbanck@debian.org>  Fri, 19 Jan 2024 17:15:23 +0100

vip-manager2 (2.1.0-5) unstable; urgency=medium

  * Install systemd services using dh_installsystemd only. (See #1054479)
  * debian/tests: Set ETCD_UNSUPPORTED_ARCH on s390x.
  * Add myself to Uploaders.

 -- Christoph Berg <myon@debian.org>  Tue, 24 Oct 2023 14:43:38 +0000
