=== debian/control ===
--- 
+++ 
@@ -1,8 +1,11 @@
 Source: vip-manager2
 Section: net
 Priority: optional
-Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
-Uploaders: Michael Banck <mbanck@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
+Uploaders:
+ Michael Banck <mbanck@debian.org>,
+ Christoph Berg <myon@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
  dh-golang,
@@ -17,8 +20,8 @@
  golang-golang-x-net-dev,
  golang-golang-x-sys-dev,
  golang-gopkg-yaml.v2-dev
-Standards-Version: 4.6.0
-X-Python3-Version: >= 3.5
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
 Homepage: https://github.com/cybertec-postgresql/vip-manager
 Vcs-Browser: https://salsa.debian.org/postgresql/vip-manager2
 Vcs-Git: https://salsa.debian.org/postgresql/vip-manager2.git
