=== debian/tests/control ===
Depends:
 @,
 etcd-client,
 etcd-server,
 iproute2,
 ncat
Tests: test
Restrictions: needs-root, allow-stderr

Depends:
 @,
 etcd-client,
 etcd-server,
 iproute2,
 ncat
Tests: cacert_test
Restrictions: needs-root, allow-stderr

Depends:
 @,
 etcd-client,
 etcd-server,
 iproute2,
 ncat
Tests: clientcert_test
Restrictions: needs-root, allow-stderr
