## vip-manager2 2.5.0

=== debian/changelog ===
vip-manager2 (2.5.0-1) unstable; urgency=medium

  * New upstream version 2.5.0.
  * debian/tests: Use dashes in test names.

 -- Christoph Berg <myon@debian.org>  Fri, 17 May 2024 10:12:20 +0200
