## vip-manager2 2.6.0

=== debian/changelog ===
vip-manager2 (2.6.0-1.pgdg+1) sid-pgdg; urgency=medium

  * Rebuild for sid-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Tue, 03 Sep 2024 17:59:17 +0200

vip-manager2 (2.6.0-1) unstable; urgency=medium

  * New upstream version 2.6.0.

 -- Christoph Berg <myon@debian.org>  Tue, 03 Sep 2024 17:59:17 +0200

vip-manager2 (2.5.0-2) unstable; urgency=medium

  * Update import paths for etcd v3.5 (Closes: #1078323)

 -- Bradford D. Boyle <bradford.d.boyle@gmail.com>  Fri, 23 Aug 2024 11:57:04 +0200
