## vip-manager2 2.8.0

=== debian/changelog ===
vip-manager2 (2.8.0-1) unstable; urgency=medium

  * New upstream version 2.8.0.

 -- Christoph Berg <myon@debian.org>  Mon, 04 Nov 2024 17:03:28 +0100

vip-manager2 (2.7.0-1) unstable; urgency=medium

  * New upstream version 2.7.0.

 -- Christoph Berg <myon@debian.org>  Wed, 25 Sep 2024 16:12:03 +0200
