## vip-manager2 3.0.0

=== debian/changelog ===
vip-manager2 (3.0.0-2) unstable; urgency=medium

  [ Christoph Berg ]
  * Refresh debian/patches/etcd-3.4-build-fixes.patch.

  [ Michael Banck ]
  * debian/patches/etcd-3.4-build-fixes.patch: Updated with reverts to Logger
    changes. 

 -- Christoph Berg <myon@debian.org>  Mon, 03 Feb 2025 16:33:05 +0100

vip-manager2 (3.0.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches/disable-consul: Refreshed.
  * debian/patches/go_deps.patch: Likewise.
  * debian/rules (override_dh_auto_build): New rule, uses version and date from
    the Debian changelog to set the build flags for --version output. (Closes:
    Salsa#1)

 -- Michael Banck <mbanck@debian.org>  Mon, 13 Jan 2025 16:19:22 +0100
