=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: vip-manager2
 Section: net
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
+Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
 Uploaders:
  Michael Banck <mbanck@debian.org>,
  Christoph Berg <myon@debian.org>,
