=== debian/tests/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  etcd-server,
  iproute2,
  ncat
-Tests: cacert_test
+Tests: cacert-test
 Restrictions: needs-root, allow-stderr
 
 Depends:
@@ -22,5 +22,5 @@
  etcd-server,
  iproute2,
  ncat
-Tests: clientcert_test
+Tests: clientcert-test
 Restrictions: needs-root, allow-stderr
