## vip-manager2 4.0.0

=== Makefile ===
--- 
+++ 
@@ -3,7 +3,7 @@
 all: vip-manager
 
 vip-manager: *.go */*.go
-	$(GOENV) go build -ldflags="-s -w" .
+	$(GOENV) go build -ldflags="-s -w -X main.version=`git describe --tags --abbrev=0` -X main.commit=`git show -s --format=%H HEAD` -X main.date=`git show -s --format=%cI HEAD`" .
 
 install:
 	install -d $(DESTDIR)/usr/bin
