=== debian/changelog ===
vip-manager2 (4.0.0-2) unstable; urgency=medium

  * debian/tests: Ignore errors when stopping the system etcd.
  * debian/tests: Merge test commands into a single script.

 -- Christoph Berg <myon@debian.org>  Wed, 27 Aug 2025 16:41:03 +0200

vip-manager2 (4.0.0-1) experimental; urgency=medium

  * New upstream version 4.0.0.

 -- Christoph Berg <myon@debian.org>  Wed, 25 Jun 2025 11:34:19 +0000
