=== debian/control ===
--- 
+++ 
@@ -11,6 +11,7 @@
  golang-any,
  golang-etcd-server-dev,
  golang-github-coreos-go-semver-dev,
+ golang-github-google-gopacket-dev,
  golang-github-json-iterator-go-dev,
  golang-github-mdlayher-arp-dev,
  golang-github-mitchellh-go-homedir-dev,
