=== debian/tests/control ===
Depends:
 @,
 etcd-client,
 etcd-server,
 iproute2,
 ncat
Test-Command: debian/tests/test behaviour_test
Features: test-name=behaviour_test
Restrictions: needs-root, allow-stderr

Depends:
 @,
 etcd-client,
 etcd-server,
 iproute2,
 ncat
Test-Command: debian/tests/test cacert_test
Features: test-name=cacert_test
Restrictions: needs-root, allow-stderr

Depends:
 @,
 etcd-client,
 etcd-server,
 iproute2,
 ncat
Test-Command: debian/tests/test clientcert_test
Features: test-name=clientcert_test
Restrictions: needs-root, allow-stderr
