=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/vip-manager2-$1\.tar\.gz/,uversionmangle=s/-beta/~beta/,dversionmangle=s/\+(debian|dfsg|ds|deb)(\.?\d+)?$//,repacksuffix=+ds \
  https://github.com/cybertec-postgresql/vip-manager/tags .*/v?(\d\S+)\.tar\.gz
